View Issue Details

IDProjectCategoryView StatusLast Update
0000063ΑΠΟΛΛΩΝΆλλοpublic31/03/2017 22:26
ReporterjohnsonAssigned To 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.00 
Target Version1.02Fixed in Version1.02 
Summary0000063: RichTextBox
DescriptionΝα μετατραπούν τα μεγάλα πεδία κειμένου σε RichTextBox...
TagsNo tags attached.

Relationships

related to 0000062 resolved Γενικές σημειώσεις εφαρμογής 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
25/01/2017 14:29 johnson New Issue
25/01/2017 14:30 johnson Relationship added related to 0000062
10/02/2017 11:39 johnson Target Version => 1.02
11/02/2017 22:04 johnson Status new => assigned
22/03/2017 13:33 johnson View Status private => public
31/03/2017 22:26 johnson Status assigned => resolved
31/03/2017 22:26 johnson Resolution open => fixed
31/03/2017 22:26 johnson Fixed in Version => 1.02